.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.388626,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388626,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388626,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.396163,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396163,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396163,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-1.680000px;}
.ls2b{letter-spacing:-0.648000px;}
.ls17{letter-spacing:-0.288000px;}
.ls29{letter-spacing:-0.280000px;}
.ls14{letter-spacing:-0.192000px;}
.ls1{letter-spacing:-0.168000px;}
.ls26{letter-spacing:-0.153600px;}
.ls2f{letter-spacing:-0.145200px;}
.lsb{letter-spacing:-0.134400px;}
.ls0{letter-spacing:-0.129600px;}
.ls39{letter-spacing:-0.128800px;}
.ls1f{letter-spacing:-0.120000px;}
.lsd{letter-spacing:-0.117600px;}
.ls1b{letter-spacing:-0.110400px;}
.ls25{letter-spacing:-0.106400px;}
.ls2d{letter-spacing:-0.072800px;}
.ls23{letter-spacing:-0.072000px;}
.ls32{letter-spacing:-0.070400px;}
.ls11{letter-spacing:-0.062400px;}
.ls1c{letter-spacing:-0.057600px;}
.ls1d{letter-spacing:-0.052800px;}
.ls31{letter-spacing:-0.048400px;}
.ls19{letter-spacing:-0.048000px;}
.lsc{letter-spacing:-0.043200px;}
.ls2a{letter-spacing:-0.040000px;}
.ls30{letter-spacing:-0.039600px;}
.ls7{letter-spacing:-0.038400px;}
.ls5{letter-spacing:-0.036000px;}
.ls38{letter-spacing:-0.035200px;}
.ls18{letter-spacing:-0.033600px;}
.ls2c{letter-spacing:-0.032000px;}
.ls33{letter-spacing:-0.030800px;}
.ls9{letter-spacing:-0.028800px;}
.ls28{letter-spacing:-0.028000px;}
.ls2e{letter-spacing:-0.026400px;}
.ls2{letter-spacing:-0.025200px;}
.ls13{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.019200px;}
.ls37{letter-spacing:-0.017600px;}
.ls20{letter-spacing:-0.016800px;}
.ls21{letter-spacing:-0.016000px;}
.ls3{letter-spacing:-0.014400px;}
.ls35{letter-spacing:-0.013200px;}
.ls12{letter-spacing:-0.009600px;}
.ls34{letter-spacing:-0.008800px;}
.ls27{letter-spacing:-0.008000px;}
.ls24{letter-spacing:-0.004800px;}
.ls6{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.004000px;}
.ls4{letter-spacing:0.004800px;}
.lse{letter-spacing:0.009600px;}
.lsf{letter-spacing:0.014400px;}
.ls36{letter-spacing:0.017600px;}
.ls16{letter-spacing:0.019200px;}
.ls15{letter-spacing:0.024000px;}
.ls1e{letter-spacing:0.038400px;}
.lsa{letter-spacing:0.039200px;}
.ls10{letter-spacing:0.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4d{word-spacing:-3.336000px;}
.ws53{word-spacing:-3.120000px;}
.ws54{word-spacing:-2.995200px;}
.ws71{word-spacing:-2.796000px;}
.ws75{word-spacing:-2.792000px;}
.ws73{word-spacing:-2.788000px;}
.ws67{word-spacing:-2.721600px;}
.ws5{word-spacing:-2.524800px;}
.ws7f{word-spacing:-2.283600px;}
.ws78{word-spacing:-1.844000px;}
.ws4b{word-spacing:-1.804800px;}
.ws76{word-spacing:-1.632000px;}
.ws6f{word-spacing:-1.472000px;}
.ws64{word-spacing:-1.382400px;}
.ws70{word-spacing:-0.744000px;}
.ws79{word-spacing:-0.676000px;}
.ws63{word-spacing:-0.484800px;}
.ws58{word-spacing:-0.408000px;}
.ws61{word-spacing:-0.398400px;}
.ws7e{word-spacing:-0.338800px;}
.ws62{word-spacing:-0.321600px;}
.ws6d{word-spacing:-0.302400px;}
.ws22{word-spacing:-0.278400px;}
.ws2d{word-spacing:-0.254400px;}
.ws14{word-spacing:-0.230400px;}
.ws4{word-spacing:-0.225600px;}
.ws81{word-spacing:-0.215600px;}
.ws82{word-spacing:-0.211200px;}
.ws5f{word-spacing:-0.201600px;}
.ws7d{word-spacing:-0.198000px;}
.ws80{word-spacing:-0.193600px;}
.ws66{word-spacing:-0.187200px;}
.ws6c{word-spacing:-0.134400px;}
.ws2f{word-spacing:-0.100800px;}
.ws2c{word-spacing:-0.096000px;}
.ws5e{word-spacing:-0.060000px;}
.ws41{word-spacing:-0.052800px;}
.ws1f{word-spacing:-0.033600px;}
.ws1a{word-spacing:-0.019200px;}
.ws68{word-spacing:-0.014400px;}
.ws13{word-spacing:-0.004800px;}
.ws2{word-spacing:0.000000px;}
.ws1b{word-spacing:0.004800px;}
.ws7b{word-spacing:0.008800px;}
.ws2e{word-spacing:0.009600px;}
.ws7c{word-spacing:0.022000px;}
.ws23{word-spacing:0.024000px;}
.ws21{word-spacing:0.052800px;}
.ws1d{word-spacing:0.057600px;}
.ws32{word-spacing:0.067200px;}
.ws33{word-spacing:0.076800px;}
.ws43{word-spacing:0.086400px;}
.ws30{word-spacing:0.091200px;}
.ws59{word-spacing:0.096000px;}
.ws2b{word-spacing:0.100800px;}
.ws5a{word-spacing:0.105600px;}
.ws6a{word-spacing:0.124800px;}
.ws31{word-spacing:0.129600px;}
.ws3c{word-spacing:0.134400px;}
.ws6b{word-spacing:0.139200px;}
.ws44{word-spacing:0.144000px;}
.ws24{word-spacing:0.148800px;}
.ws37{word-spacing:0.153600px;}
.ws20{word-spacing:0.163200px;}
.ws45{word-spacing:0.168000px;}
.ws16{word-spacing:0.192000px;}
.ws9{word-spacing:0.196800px;}
.ws1c{word-spacing:0.201600px;}
.ws42{word-spacing:0.216000px;}
.ws17{word-spacing:0.230400px;}
.ws5c{word-spacing:0.249600px;}
.ws2a{word-spacing:0.254400px;}
.ws3b{word-spacing:0.259200px;}
.ws35{word-spacing:0.297600px;}
.ws3d{word-spacing:0.321600px;}
.ws25{word-spacing:0.331200px;}
.ws29{word-spacing:0.336000px;}
.ws3e{word-spacing:0.350400px;}
.ws1e{word-spacing:0.379200px;}
.wsf{word-spacing:0.384000px;}
.ws18{word-spacing:0.388800px;}
.ws8{word-spacing:0.393600px;}
.ws7{word-spacing:0.398400px;}
.ws5d{word-spacing:0.400000px;}
.ws10{word-spacing:0.403200px;}
.ws38{word-spacing:0.408000px;}
.ws15{word-spacing:0.456000px;}
.ws69{word-spacing:0.464800px;}
.ws3f{word-spacing:0.475200px;}
.ws19{word-spacing:0.489600px;}
.ws3a{word-spacing:0.494400px;}
.ws3{word-spacing:0.499200px;}
.ws50{word-spacing:0.532800px;}
.wse{word-spacing:0.542400px;}
.ws6{word-spacing:0.552000px;}
.ws39{word-spacing:0.561600px;}
.wsb{word-spacing:0.600000px;}
.ws5b{word-spacing:0.619200px;}
.ws27{word-spacing:0.638400px;}
.ws49{word-spacing:0.700800px;}
.ws28{word-spacing:0.710400px;}
.ws26{word-spacing:0.744000px;}
.ws4a{word-spacing:0.772800px;}
.ws7a{word-spacing:0.800800px;}
.ws0{word-spacing:0.806400px;}
.wsd{word-spacing:0.816000px;}
.ws36{word-spacing:0.868800px;}
.ws72{word-spacing:0.872000px;}
.wsa{word-spacing:0.878400px;}
.ws34{word-spacing:0.892800px;}
.ws47{word-spacing:0.945600px;}
.wsc{word-spacing:0.996800px;}
.ws48{word-spacing:0.998400px;}
.ws4e{word-spacing:1.012800px;}
.ws46{word-spacing:1.022400px;}
.ws65{word-spacing:1.286400px;}
.ws11{word-spacing:1.523200px;}
.ws57{word-spacing:1.608000px;}
.ws1{word-spacing:1.822800px;}
.ws55{word-spacing:1.896000px;}
.ws56{word-spacing:1.948800px;}
.ws83{word-spacing:1.999200px;}
.ws51{word-spacing:2.083200px;}
.ws60{word-spacing:2.402400px;}
.ws74{word-spacing:2.432000px;}
.ws4c{word-spacing:2.582400px;}
.ws40{word-spacing:2.856000px;}
.ws6e{word-spacing:4.152000px;}
.ws4f{word-spacing:4.411200px;}
.ws77{word-spacing:4.588000px;}
.ws12{word-spacing:5.078400px;}
.ws52{word-spacing:5.275200px;}
._0{margin-left:-9.912000px;}
._1{margin-left:-7.509600px;}
._6{margin-left:-6.285600px;}
._5{margin-left:-5.180400px;}
._3{margin-left:-3.859200px;}
._2{margin-left:-1.890000px;}
._4{width:1.486800px;}
._b{width:2.792400px;}
._c{width:31.920000px;}
._f{width:41.280000px;}
._10{width:46.320000px;}
._7{width:67.392000px;}
._8{width:68.544000px;}
._a{width:93.176400px;}
._14{width:99.809600px;}
._11{width:129.189200px;}
._1f{width:144.278800px;}
._1d{width:159.357600px;}
._e{width:160.776000px;}
._19{width:185.209200px;}
._1a{width:190.088800px;}
._12{width:206.082800px;}
._15{width:217.390800px;}
._d{width:221.918400px;}
._21{width:227.211600px;}
._18{width:270.591200px;}
._22{width:283.206000px;}
._17{width:292.714400px;}
._1c{width:294.388800px;}
._20{width:303.992000px;}
._16{width:310.072400px;}
._1e{width:316.692400px;}
._1b{width:325.908400px;}
._13{width:332.305600px;}
._9{width:413.596800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(34,30,31);}
.fs6{font-size:28.000000px;}
.fs8{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:48.576000px;}
.fs7{font-size:56.000000px;}
.fs5{font-size:67.436800px;}
.fs1{font-size:84.000000px;}
.fs3{font-size:120.000000px;}
.fs0{font-size:144.000000px;}
.y11{bottom:64.108235px;}
.y10{bottom:69.356863px;}
.y9{bottom:76.934100px;}
.y86{bottom:90.538824px;}
.y6{bottom:91.850980px;}
.y85{bottom:109.283922px;}
.y5d{bottom:114.345098px;}
.y2f{bottom:119.031373px;}
.ye{bottom:120.530980px;}
.y5c{bottom:136.839216px;}
.y2e{bottom:141.525490px;}
.yd{bottom:143.025098px;}
.y84{bottom:145.274510px;}
.y7e{bottom:145.836863px;}
.y91{bottom:158.021176px;}
.y5b{bottom:159.333333px;}
.y0{bottom:160.895425px;}
.y2d{bottom:164.019608px;}
.yb{bottom:165.519216px;}
.yc{bottom:171.892549px;}
.y90{bottom:176.766275px;}
.y5a{bottom:181.827451px;}
.y2c{bottom:186.513725px;}
.y83{bottom:189.138039px;}
.y8f{bottom:195.511373px;}
.y5{bottom:211.257255px;}
.y82{bottom:211.632157px;}
.y72{bottom:211.663399px;}
.y8e{bottom:214.256471px;}
.y59{bottom:215.568627px;}
.y6b{bottom:219.880000px;}
.y2b{bottom:220.254902px;}
.y8d{bottom:233.001569px;}
.y4{bottom:233.751373px;}
.y58{bottom:238.062745px;}
.y6a{bottom:242.374118px;}
.y2a{bottom:242.749020px;}
.y8c{bottom:251.746667px;}
.y8{bottom:256.620392px;}
.y57{bottom:260.556863px;}
.y7d{bottom:261.494118px;}
.y69{bottom:264.868235px;}
.y29{bottom:265.243137px;}
.y8b{bottom:270.491765px;}
.ya7{bottom:277.271242px;}
.y7c{bottom:283.988235px;}
.y68{bottom:287.362353px;}
.y8a{bottom:289.236863px;}
.y56{bottom:294.298039px;}
.y28{bottom:298.984314px;}
.y7b{bottom:306.482353px;}
.y89{bottom:307.981961px;}
.y67{bottom:309.856471px;}
.y27{bottom:321.478431px;}
.y88{bottom:326.727059px;}
.y55{bottom:328.039216px;}
.y7a{bottom:328.976471px;}
.y66{bottom:332.350588px;}
.y26{bottom:343.972549px;}
.y54{bottom:350.533333px;}
.y79{bottom:351.470588px;}
.y65{bottom:354.844706px;}
.y87{bottom:360.468235px;}
.y25{bottom:366.466667px;}
.y64{bottom:377.338824px;}
.y53{bottom:384.274510px;}
.y24{bottom:388.960784px;}
.y63{bottom:399.832941px;}
.y80{bottom:401.145098px;}
.y52{bottom:406.768627px;}
.y23{bottom:422.701961px;}
.y51{bottom:429.262745px;}
.y22{bottom:445.196078px;}
.y50{bottom:451.756863px;}
.y4f{bottom:474.250980px;}
.y21{bottom:478.937255px;}
.y20{bottom:501.431373px;}
.y4e{bottom:507.992157px;}
.y62{bottom:514.552941px;}
.y4d{bottom:530.486275px;}
.y1f{bottom:535.172549px;}
.y61{bottom:537.047059px;}
.y4c{bottom:552.980392px;}
.y1e{bottom:557.666667px;}
.y60{bottom:559.541176px;}
.y1d{bottom:580.160784px;}
.y4b{bottom:586.721569px;}
.y4a{bottom:609.215686px;}
.y5e{bottom:610.777778px;}
.ya6{bottom:613.527059px;}
.y1c{bottom:613.901961px;}
.y49{bottom:631.709804px;}
.ya5{bottom:634.146667px;}
.y1b{bottom:647.643137px;}
.y48{bottom:654.203922px;}
.ya4{bottom:654.766275px;}
.ya3{bottom:675.385882px;}
.y1a{bottom:681.384314px;}
.y47{bottom:687.945098px;}
.ya2{bottom:696.005490px;}
.y19{bottom:703.878431px;}
.y46{bottom:710.439216px;}
.ya1{bottom:716.625098px;}
.y70{bottom:729.184314px;}
.ya0{bottom:737.244706px;}
.y18{bottom:738.931765px;}
.y45{bottom:744.180392px;}
.y9f{bottom:757.864314px;}
.y44{bottom:766.674510px;}
.y71{bottom:767.049412px;}
.y9e{bottom:778.483922px;}
.y43{bottom:789.168627px;}
.y17{bottom:797.603922px;}
.y3{bottom:798.541176px;}
.y9d{bottom:799.103529px;}
.y42{bottom:811.662745px;}
.y9c{bottom:819.723137px;}
.y16{bottom:820.098039px;}
.y5f{bottom:830.407843px;}
.y41{bottom:834.156863px;}
.y2{bottom:837.905882px;}
.y9b{bottom:840.342745px;}
.y15{bottom:842.592157px;}
.y9a{bottom:860.962353px;}
.y14{bottom:865.086275px;}
.y40{bottom:867.898039px;}
.y99{bottom:881.581961px;}
.y7f{bottom:889.642353px;}
.y3f{bottom:890.392157px;}
.y13{bottom:900.140545px;}
.y7{bottom:900.889412px;}
.y98{bottom:902.201569px;}
.y97{bottom:922.821176px;}
.y3e{bottom:924.133333px;}
.y81{bottom:938.941961px;}
.y96{bottom:943.440784px;}
.y3d{bottom:946.627451px;}
.yf{bottom:957.562092px;}
.y95{bottom:964.060392px;}
.y35{bottom:968.371765px;}
.y78{bottom:970.058824px;}
.y1{bottom:976.619764px;}
.y3c{bottom:980.368627px;}
.y94{bottom:984.680000px;}
.y34{bottom:990.865882px;}
.y77{bottom:992.552941px;}
.y6f{bottom:1002.113097px;}
.y93{bottom:1005.299608px;}
.y33{bottom:1013.360000px;}
.y3b{bottom:1014.109804px;}
.y76{bottom:1015.047059px;}
.y6e{bottom:1024.607215px;}
.y92{bottom:1025.919216px;}
.y32{bottom:1035.854118px;}
.y3a{bottom:1036.603922px;}
.y6d{bottom:1047.101333px;}
.y31{bottom:1058.348235px;}
.y39{bottom:1059.098039px;}
.y75{bottom:1060.035294px;}
.y30{bottom:1080.842353px;}
.y38{bottom:1081.592157px;}
.y6c{bottom:1082.154510px;}
.y74{bottom:1082.529412px;}
.ya{bottom:1095.848741px;}
.y73{bottom:1105.023529px;}
.y37{bottom:1115.333333px;}
.ya8{bottom:1119.457255px;}
.y12{bottom:1135.390588px;}
.y36{bottom:1137.827451px;}
.ha{height:26.684000px;}
.he{height:38.120000px;}
.h11{height:39.160000px;}
.h12{height:41.932000px;}
.h4{height:45.744000px;}
.h8{height:46.292928px;}
.h5{height:46.992000px;}
.hc{height:54.824000px;}
.h9{height:64.267270px;}
.h3{height:82.236000px;}
.h7{height:94.850196px;}
.h6{height:114.360000px;}
.h2{height:140.976000px;}
.hb{height:151.522876px;}
.hd{height:216.349673px;}
.h13{height:752.928105px;}
.hf{height:887.267974px;}
.h10{height:907.575163px;}
.h1{height:953.656863px;}
.h0{height:1237.176471px;}
.w2{width:421.764706px;}
.w3{width:531.111111px;}
.w5{width:545.169935px;}
.w1{width:580.316993px;}
.w4{width:710.751634px;}
.w6{width:711.532680px;}
.w7{width:759.957516px;}
.w0{width:956.000000px;}
.xf{left:107.784314px;}
.x12{left:112.470588px;}
.x19{left:117.937908px;}
.x1f{left:139.026144px;}
.xa{left:149.960784px;}
.x14{left:157.458824px;}
.x20{left:160.270588px;}
.x5{left:167.393725px;}
.x0{left:183.545752px;}
.xd{left:235.094771px;}
.x15{left:244.436078px;}
.x4{left:256.620392px;}
.x7{left:267.117647px;}
.x1{left:272.553725px;}
.x3{left:283.613333px;}
.x13{left:319.603922px;}
.x21{left:324.665098px;}
.x6{left:333.850196px;}
.x24{left:352.969727px;}
.x23{left:356.344470px;}
.x2{left:373.402822px;}
.x1a{left:377.901176px;}
.x1b{left:393.647059px;}
.x11{left:400.208156px;}
.x8{left:407.331761px;}
.x10{left:417.828235px;}
.x17{left:436.198431px;}
.x1c{left:437.323137px;}
.x1e{left:439.197647px;}
.x16{left:440.509804px;}
.x22{left:442.196863px;}
.xe{left:457.005490px;}
.x1d{left:476.125490px;}
.xb{left:505.555294px;}
.xc{left:513.615686px;}
.x9{left:778.392695px;}
.x18{left:781.108235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-1.433975pt;}
.ls2b{letter-spacing:-0.553105pt;}
.ls17{letter-spacing:-0.245824pt;}
.ls29{letter-spacing:-0.238996pt;}
.ls14{letter-spacing:-0.163883pt;}
.ls1{letter-spacing:-0.143397pt;}
.ls26{letter-spacing:-0.131106pt;}
.ls2f{letter-spacing:-0.123936pt;}
.lsb{letter-spacing:-0.114718pt;}
.ls0{letter-spacing:-0.110621pt;}
.ls39{letter-spacing:-0.109938pt;}
.ls1f{letter-spacing:-0.102427pt;}
.lsd{letter-spacing:-0.100378pt;}
.ls1b{letter-spacing:-0.094233pt;}
.ls25{letter-spacing:-0.090818pt;}
.ls2d{letter-spacing:-0.062139pt;}
.ls23{letter-spacing:-0.061456pt;}
.ls32{letter-spacing:-0.060090pt;}
.ls11{letter-spacing:-0.053262pt;}
.ls1c{letter-spacing:-0.049165pt;}
.ls1d{letter-spacing:-0.045068pt;}
.ls31{letter-spacing:-0.041312pt;}
.ls19{letter-spacing:-0.040971pt;}
.lsc{letter-spacing:-0.036874pt;}
.ls2a{letter-spacing:-0.034142pt;}
.ls30{letter-spacing:-0.033801pt;}
.ls7{letter-spacing:-0.032777pt;}
.ls5{letter-spacing:-0.030728pt;}
.ls38{letter-spacing:-0.030045pt;}
.ls18{letter-spacing:-0.028679pt;}
.ls2c{letter-spacing:-0.027314pt;}
.ls33{letter-spacing:-0.026290pt;}
.ls9{letter-spacing:-0.024582pt;}
.ls28{letter-spacing:-0.023900pt;}
.ls2e{letter-spacing:-0.022534pt;}
.ls2{letter-spacing:-0.021510pt;}
.ls13{letter-spacing:-0.020485pt;}
.ls8{letter-spacing:-0.016388pt;}
.ls37{letter-spacing:-0.015023pt;}
.ls20{letter-spacing:-0.014340pt;}
.ls21{letter-spacing:-0.013657pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls35{letter-spacing:-0.011267pt;}
.ls12{letter-spacing:-0.008194pt;}
.ls34{letter-spacing:-0.007511pt;}
.ls27{letter-spacing:-0.006828pt;}
.ls24{letter-spacing:-0.004097pt;}
.ls6{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.003414pt;}
.ls4{letter-spacing:0.004097pt;}
.lse{letter-spacing:0.008194pt;}
.lsf{letter-spacing:0.012291pt;}
.ls36{letter-spacing:0.015023pt;}
.ls16{letter-spacing:0.016388pt;}
.ls15{letter-spacing:0.020485pt;}
.ls1e{letter-spacing:0.032777pt;}
.lsa{letter-spacing:0.033459pt;}
.ls10{letter-spacing:0.245824pt;}
.ws4d{word-spacing:-2.847464pt;}
.ws53{word-spacing:-2.663096pt;}
.ws54{word-spacing:-2.556572pt;}
.ws71{word-spacing:-2.386544pt;}
.ws75{word-spacing:-2.383130pt;}
.ws73{word-spacing:-2.379715pt;}
.ws67{word-spacing:-2.323039pt;}
.ws5{word-spacing:-2.155059pt;}
.ws7f{word-spacing:-1.949182pt;}
.ws78{word-spacing:-1.573958pt;}
.ws4b{word-spacing:-1.540499pt;}
.ws76{word-spacing:-1.393004pt;}
.ws6f{word-spacing:-1.256435pt;}
.ws64{word-spacing:-1.179956pt;}
.ws70{word-spacing:-0.635046pt;}
.ws79{word-spacing:-0.577004pt;}
.ws63{word-spacing:-0.413804pt;}
.ws58{word-spacing:-0.348251pt;}
.ws61{word-spacing:-0.340057pt;}
.ws7e{word-spacing:-0.289185pt;}
.ws62{word-spacing:-0.274504pt;}
.ws6d{word-spacing:-0.258115pt;}
.ws22{word-spacing:-0.237630pt;}
.ws2d{word-spacing:-0.217145pt;}
.ws14{word-spacing:-0.196659pt;}
.ws4{word-spacing:-0.192562pt;}
.ws81{word-spacing:-0.184027pt;}
.ws82{word-spacing:-0.180271pt;}
.ws5f{word-spacing:-0.172077pt;}
.ws7d{word-spacing:-0.169004pt;}
.ws80{word-spacing:-0.165249pt;}
.ws66{word-spacing:-0.159786pt;}
.ws6c{word-spacing:-0.114718pt;}
.ws2f{word-spacing:-0.086038pt;}
.ws2c{word-spacing:-0.081941pt;}
.ws5e{word-spacing:-0.051213pt;}
.ws41{word-spacing:-0.045068pt;}
.ws1f{word-spacing:-0.028679pt;}
.ws1a{word-spacing:-0.016388pt;}
.ws68{word-spacing:-0.012291pt;}
.ws13{word-spacing:-0.004097pt;}
.ws2{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.004097pt;}
.ws7b{word-spacing:0.007511pt;}
.ws2e{word-spacing:0.008194pt;}
.ws7c{word-spacing:0.018778pt;}
.ws23{word-spacing:0.020485pt;}
.ws21{word-spacing:0.045068pt;}
.ws1d{word-spacing:0.049165pt;}
.ws32{word-spacing:0.057359pt;}
.ws33{word-spacing:0.065553pt;}
.ws43{word-spacing:0.073747pt;}
.ws30{word-spacing:0.077844pt;}
.ws59{word-spacing:0.081941pt;}
.ws2b{word-spacing:0.086038pt;}
.ws5a{word-spacing:0.090136pt;}
.ws6a{word-spacing:0.106524pt;}
.ws31{word-spacing:0.110621pt;}
.ws3c{word-spacing:0.114718pt;}
.ws6b{word-spacing:0.118815pt;}
.ws44{word-spacing:0.122912pt;}
.ws24{word-spacing:0.127009pt;}
.ws37{word-spacing:0.131106pt;}
.ws20{word-spacing:0.139300pt;}
.ws45{word-spacing:0.143397pt;}
.ws16{word-spacing:0.163883pt;}
.ws9{word-spacing:0.167980pt;}
.ws1c{word-spacing:0.172077pt;}
.ws42{word-spacing:0.184368pt;}
.ws17{word-spacing:0.196659pt;}
.ws5c{word-spacing:0.213048pt;}
.ws2a{word-spacing:0.217145pt;}
.ws3b{word-spacing:0.221242pt;}
.ws35{word-spacing:0.254018pt;}
.ws3d{word-spacing:0.274504pt;}
.ws25{word-spacing:0.282698pt;}
.ws29{word-spacing:0.286795pt;}
.ws3e{word-spacing:0.299086pt;}
.ws1e{word-spacing:0.323669pt;}
.wsf{word-spacing:0.327766pt;}
.ws18{word-spacing:0.331863pt;}
.ws8{word-spacing:0.335960pt;}
.ws7{word-spacing:0.340057pt;}
.ws5d{word-spacing:0.341423pt;}
.ws10{word-spacing:0.344154pt;}
.ws38{word-spacing:0.348251pt;}
.ws15{word-spacing:0.389222pt;}
.ws69{word-spacing:0.396733pt;}
.ws3f{word-spacing:0.405610pt;}
.ws19{word-spacing:0.417901pt;}
.ws3a{word-spacing:0.421998pt;}
.ws3{word-spacing:0.426095pt;}
.ws50{word-spacing:0.454775pt;}
.wse{word-spacing:0.462969pt;}
.ws6{word-spacing:0.471163pt;}
.ws39{word-spacing:0.479357pt;}
.wsb{word-spacing:0.512134pt;}
.ws5b{word-spacing:0.528522pt;}
.ws27{word-spacing:0.544910pt;}
.ws49{word-spacing:0.598172pt;}
.ws28{word-spacing:0.606367pt;}
.ws26{word-spacing:0.635046pt;}
.ws4a{word-spacing:0.659628pt;}
.ws7a{word-spacing:0.683528pt;}
.ws0{word-spacing:0.688308pt;}
.wsd{word-spacing:0.696502pt;}
.ws36{word-spacing:0.741570pt;}
.ws72{word-spacing:0.744301pt;}
.wsa{word-spacing:0.749764pt;}
.ws34{word-spacing:0.762055pt;}
.ws47{word-spacing:0.807123pt;}
.wsc{word-spacing:0.850825pt;}
.ws48{word-spacing:0.852191pt;}
.ws4e{word-spacing:0.864482pt;}
.ws46{word-spacing:0.872676pt;}
.ws65{word-spacing:1.098015pt;}
.ws11{word-spacing:1.300137pt;}
.ws57{word-spacing:1.372519pt;}
.ws1{word-spacing:1.555863pt;}
.ws55{word-spacing:1.618343pt;}
.ws56{word-spacing:1.663411pt;}
.ws83{word-spacing:1.706430pt;}
.ws51{word-spacing:1.778129pt;}
.ws60{word-spacing:2.050584pt;}
.ws74{word-spacing:2.075849pt;}
.ws4c{word-spacing:2.204224pt;}
.ws40{word-spacing:2.437757pt;}
.ws6e{word-spacing:3.543967pt;}
.ws4f{word-spacing:3.765208pt;}
.ws77{word-spacing:3.916117pt;}
.ws12{word-spacing:4.334701pt;}
.ws52{word-spacing:4.502681pt;}
._0{margin-left:-8.460452pt;}
._1{margin-left:-6.409868pt;}
._6{margin-left:-5.365115pt;}
._5{margin-left:-4.421764pt;}
._3{margin-left:-3.294045pt;}
._2{margin-left:-1.613222pt;}
._4{width:1.269068pt;}
._b{width:2.383471pt;}
._c{width:27.245523pt;}
._f{width:35.234812pt;}
._10{width:39.536736pt;}
._7{width:57.522879pt;}
._8{width:58.506176pt;}
._a{width:79.531321pt;}
._14{width:85.193131pt;}
._11{width:110.270279pt;}
._1f{width:123.150105pt;}
._1d{width:136.020713pt;}
._e{width:137.231397pt;}
._19{width:158.086514pt;}
._1a{width:162.251528pt;}
._12{width:175.903310pt;}
._15{width:185.555327pt;}
._d{width:189.419890pt;}
._21{width:193.937935pt;}
._18{width:230.964874pt;}
._22{width:241.732318pt;}
._17{width:249.848274pt;}
._1c{width:251.277469pt;}
._20{width:259.474343pt;}
._16{width:264.664308pt;}
._1e{width:270.314852pt;}
._1b{width:278.181228pt;}
._13{width:283.641600pt;}
._9{width:353.028231pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:34.142259pt;}
.fs9{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:41.462360pt;}
.fs7{font-size:47.799163pt;}
.fs5{font-size:57.561118pt;}
.fs1{font-size:71.698745pt;}
.fs3{font-size:102.426778pt;}
.fs0{font-size:122.912134pt;}
.y11{bottom:54.720000pt;}
.y10{bottom:59.200000pt;}
.y9{bottom:65.667600pt;}
.y86{bottom:77.280000pt;}
.y6{bottom:78.400000pt;}
.y85{bottom:93.280000pt;}
.y5d{bottom:97.600000pt;}
.y2f{bottom:101.600000pt;}
.ye{bottom:102.880000pt;}
.y5c{bottom:116.800000pt;}
.y2e{bottom:120.800000pt;}
.yd{bottom:122.080000pt;}
.y84{bottom:124.000000pt;}
.y7e{bottom:124.480000pt;}
.y91{bottom:134.880000pt;}
.y5b{bottom:136.000000pt;}
.y0{bottom:137.333333pt;}
.y2d{bottom:140.000000pt;}
.yb{bottom:141.280000pt;}
.yc{bottom:146.720000pt;}
.y90{bottom:150.880000pt;}
.y5a{bottom:155.200000pt;}
.y2c{bottom:159.200000pt;}
.y83{bottom:161.440000pt;}
.y8f{bottom:166.880000pt;}
.y5{bottom:180.320000pt;}
.y82{bottom:180.640000pt;}
.y72{bottom:180.666667pt;}
.y8e{bottom:182.880000pt;}
.y59{bottom:184.000000pt;}
.y6b{bottom:187.680000pt;}
.y2b{bottom:188.000000pt;}
.y8d{bottom:198.880000pt;}
.y4{bottom:199.520000pt;}
.y58{bottom:203.200000pt;}
.y6a{bottom:206.880000pt;}
.y2a{bottom:207.200000pt;}
.y8c{bottom:214.880000pt;}
.y8{bottom:219.040000pt;}
.y57{bottom:222.400000pt;}
.y7d{bottom:223.200000pt;}
.y69{bottom:226.080000pt;}
.y29{bottom:226.400000pt;}
.y8b{bottom:230.880000pt;}
.ya7{bottom:236.666667pt;}
.y7c{bottom:242.400000pt;}
.y68{bottom:245.280000pt;}
.y8a{bottom:246.880000pt;}
.y56{bottom:251.200000pt;}
.y28{bottom:255.200000pt;}
.y7b{bottom:261.600000pt;}
.y89{bottom:262.880000pt;}
.y67{bottom:264.480000pt;}
.y27{bottom:274.400000pt;}
.y88{bottom:278.880000pt;}
.y55{bottom:280.000000pt;}
.y7a{bottom:280.800000pt;}
.y66{bottom:283.680000pt;}
.y26{bottom:293.600000pt;}
.y54{bottom:299.200000pt;}
.y79{bottom:300.000000pt;}
.y65{bottom:302.880000pt;}
.y87{bottom:307.680000pt;}
.y25{bottom:312.800000pt;}
.y64{bottom:322.080000pt;}
.y53{bottom:328.000000pt;}
.y24{bottom:332.000000pt;}
.y63{bottom:341.280000pt;}
.y80{bottom:342.400000pt;}
.y52{bottom:347.200000pt;}
.y23{bottom:360.800000pt;}
.y51{bottom:366.400000pt;}
.y22{bottom:380.000000pt;}
.y50{bottom:385.600000pt;}
.y4f{bottom:404.800000pt;}
.y21{bottom:408.800000pt;}
.y20{bottom:428.000000pt;}
.y4e{bottom:433.600000pt;}
.y62{bottom:439.200000pt;}
.y4d{bottom:452.800000pt;}
.y1f{bottom:456.800000pt;}
.y61{bottom:458.400000pt;}
.y4c{bottom:472.000000pt;}
.y1e{bottom:476.000000pt;}
.y60{bottom:477.600000pt;}
.y1d{bottom:495.200000pt;}
.y4b{bottom:500.800000pt;}
.y4a{bottom:520.000000pt;}
.y5e{bottom:521.333333pt;}
.ya6{bottom:523.680000pt;}
.y1c{bottom:524.000000pt;}
.y49{bottom:539.200000pt;}
.ya5{bottom:541.280000pt;}
.y1b{bottom:552.800000pt;}
.y48{bottom:558.400000pt;}
.ya4{bottom:558.880000pt;}
.ya3{bottom:576.480000pt;}
.y1a{bottom:581.600000pt;}
.y47{bottom:587.200000pt;}
.ya2{bottom:594.080000pt;}
.y19{bottom:600.800000pt;}
.y46{bottom:606.400000pt;}
.ya1{bottom:611.680000pt;}
.y70{bottom:622.400000pt;}
.ya0{bottom:629.280000pt;}
.y18{bottom:630.720000pt;}
.y45{bottom:635.200000pt;}
.y9f{bottom:646.880000pt;}
.y44{bottom:654.400000pt;}
.y71{bottom:654.720000pt;}
.y9e{bottom:664.480000pt;}
.y43{bottom:673.600000pt;}
.y17{bottom:680.800000pt;}
.y3{bottom:681.600000pt;}
.y9d{bottom:682.080000pt;}
.y42{bottom:692.800000pt;}
.y9c{bottom:699.680000pt;}
.y16{bottom:700.000000pt;}
.y5f{bottom:708.800000pt;}
.y41{bottom:712.000000pt;}
.y2{bottom:715.200000pt;}
.y9b{bottom:717.280000pt;}
.y15{bottom:719.200000pt;}
.y9a{bottom:734.880000pt;}
.y14{bottom:738.400000pt;}
.y40{bottom:740.800000pt;}
.y99{bottom:752.480000pt;}
.y7f{bottom:759.360000pt;}
.y3f{bottom:760.000000pt;}
.y13{bottom:768.320800pt;}
.y7{bottom:768.960000pt;}
.y98{bottom:770.080000pt;}
.y97{bottom:787.680000pt;}
.y3e{bottom:788.800000pt;}
.y81{bottom:801.440000pt;}
.y96{bottom:805.280000pt;}
.y3d{bottom:808.000000pt;}
.yf{bottom:817.333333pt;}
.y95{bottom:822.880000pt;}
.y35{bottom:826.560000pt;}
.y78{bottom:828.000000pt;}
.y1{bottom:833.600133pt;}
.y3c{bottom:836.800000pt;}
.y94{bottom:840.480000pt;}
.y34{bottom:845.760000pt;}
.y77{bottom:847.200000pt;}
.y6f{bottom:855.360133pt;}
.y93{bottom:858.080000pt;}
.y33{bottom:864.960000pt;}
.y3b{bottom:865.600000pt;}
.y76{bottom:866.400000pt;}
.y6e{bottom:874.560133pt;}
.y92{bottom:875.680000pt;}
.y32{bottom:884.160000pt;}
.y3a{bottom:884.800000pt;}
.y6d{bottom:893.760133pt;}
.y31{bottom:903.360000pt;}
.y39{bottom:904.000000pt;}
.y75{bottom:904.800000pt;}
.y30{bottom:922.560000pt;}
.y38{bottom:923.200000pt;}
.y6c{bottom:923.680000pt;}
.y74{bottom:924.000000pt;}
.ya{bottom:935.368800pt;}
.y73{bottom:943.200000pt;}
.y37{bottom:952.000000pt;}
.ya8{bottom:955.520000pt;}
.y12{bottom:969.120000pt;}
.y36{bottom:971.200000pt;}
.ha{height:22.776301pt;}
.he{height:32.537573pt;}
.h11{height:33.425272pt;}
.h12{height:35.791331pt;}
.h4{height:39.045088pt;}
.h8{height:39.513629pt;}
.h5{height:40.110326pt;}
.hc{height:46.795381pt;}
.h9{height:54.855745pt;}
.h3{height:70.193071pt;}
.h7{height:80.960000pt;}
.h6{height:97.612720pt;}
.h2{height:120.330979pt;}
.hb{height:129.333333pt;}
.hd{height:184.666667pt;}
.h13{height:642.666667pt;}
.hf{height:757.333333pt;}
.h10{height:774.666667pt;}
.h1{height:814.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:360.000000pt;}
.w3{width:453.333333pt;}
.w5{width:465.333333pt;}
.w1{width:495.333333pt;}
.w4{width:606.666667pt;}
.w6{width:607.333333pt;}
.w7{width:648.666667pt;}
.w0{width:816.000000pt;}
.xf{left:92.000000pt;}
.x12{left:96.000000pt;}
.x19{left:100.666667pt;}
.x1f{left:118.666667pt;}
.xa{left:128.000000pt;}
.x14{left:134.400000pt;}
.x20{left:136.800000pt;}
.x5{left:142.880000pt;}
.x0{left:156.666667pt;}
.xd{left:200.666667pt;}
.x15{left:208.640000pt;}
.x4{left:219.040000pt;}
.x7{left:228.000000pt;}
.x1{left:232.640000pt;}
.x3{left:242.080000pt;}
.x13{left:272.800000pt;}
.x21{left:277.120000pt;}
.x6{left:284.960000pt;}
.x24{left:301.279600pt;}
.x23{left:304.160133pt;}
.x2{left:318.720400pt;}
.x1a{left:322.560000pt;}
.x1b{left:336.000000pt;}
.x11{left:341.600267pt;}
.x8{left:347.680667pt;}
.x10{left:356.640000pt;}
.x17{left:372.320000pt;}
.x1c{left:373.280000pt;}
.x1e{left:374.880000pt;}
.x16{left:376.000000pt;}
.x22{left:377.440000pt;}
.xe{left:390.080000pt;}
.x1d{left:406.400000pt;}
.xb{left:431.520000pt;}
.xc{left:438.400000pt;}
.x9{left:664.402133pt;}
.x18{left:666.720000pt;}
}
